Bug 53773 - duplex printing problem on HPLJ 5M with Redhat 7.1
Summary: duplex printing problem on HPLJ 5M with Redhat 7.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-18 08:49 UTC by Ayah Hanif
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 16:44:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of "zcat /etc/alchemist/namespace/printconf/local.adl" (2.97 KB, text/plain)
2001-09-18 08:52 UTC, Ayah Hanif
no flags Details

Description Ayah Hanif 2001-09-18 08:49:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.6 i686)

Description of problem:
duplex printing fails on ps files, but works on ASCII files.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. I have set up my printer as samba printer, using driver available in
printtool. I seleceted HP LaserJet 5M, and accept all default values,
except I change the default papersize and set the default to duplex mode.
All test pages can be printed
2. Text files can be printed in duplex, simply "lpr any-text-file" prints
the text file in duplex.
3. Printing ps files always printed in simplex.

Actual Results:  1. "lpr -Z Duplex" will always print simplex.
2. I tried "a2ps -s2" but the result is not duplex, but two pages printed
in the same side.

Expected Results:  ps files should be printed in duplex.

Additional info:

I will attached the output of
zcat /etc/alchemist/namespace/printconf/local.adl

Comment 1 Ayah Hanif 2001-09-18 08:52:38 UTC
Created attachment 31981 [details]
output of "zcat /etc/alchemist/namespace/printconf/local.adl"

Comment 2 Tim Waugh 2002-03-06 13:45:13 UTC
A fix for -Z option handling is in rawhide, and that may very well fix this
problem.  Please re-open if this isn't fixed in the next release (or beta).

Thanks.


Note You need to log in before you can comment on or make changes to this bug.